@charset "utf-8";
/* book-series */
/* CSS Document */

.page-id-35 section{
	max-width: 980px;
	margin:auto;
}


.page-id-35 .sns_share{
	max-height: 20px;
	float: right;
	padding: 0 0 10px 0;
}

.page-id-35 .sns_share div{
	float: left;
	padding-left: 4px;
}


@media screen and (min-width: 681px){
.page-id-35 #recommend{
	width: 980px;
	margin:auto;
}
}

@media screen and (max-width: 680px){
.page-id-35 section{
	margin:auto;
}
}

.page-id-35 #sec1,
.page-id-35 #sec2,
.page-id-35 #book_series_campaign_items{
	padding: 0 10px;
}

.page-id-35 #sec1 h5{
	font-size:2.2rem;
	text-align:center;
	font-weight: bold;
	margin-bottom: 5px;
}

.page-id-35 #sec1 h5 span{
	font-size:1.5rem;
	color:#f8823c;
}

.page-id-35 #sec2 h2{
	background: url(/wp-content/uploads/2016/07/main_h2_04.png)no-repeat;
}

.page-id-35 #sec2_list h2{
	background: url(/wp-content/uploads/2016/07/main_h2_04.png)no-repeat;
}

.page-id-35 #sec3 h2{
	background: url(/wp-content/uploads/2016/07/main_h2_04.png)no-repeat;
}

.page-id-35 #sec4 h2{
	background: url(/wp-content/uploads/2016/07/main_h2_04.png)no-repeat;
}

@media screen and (min-width: 681px){
.page-id-35 #recommend_box{
	float: left;
	margin: auto;
	width: 680px;
	padding-left: 10px;
}
}

@media screen and (max-width: 680px){
.page-id-35 #recommend_box{
	width: 100%;
}
}

.page-id-35 #sns1{
    padding: 10px;
}

@media screen and (max-width: 680px){
.page-id-35 #sns1{
	display:none;
}

.page-id-35 #sns2{
	width: 100%;
}

.page-id-35 #sns2{
	width: 100%;
}
}

@media screen and (min-width: 681px){
.page-id-35 #sns2{
	display:none;
}
}

.page-id-35 #sec1{
	overflow:auto;
	width: 980px;
	margin-bottom: 25px;
}

@media screen and (max-width: 680px){
.page-id-35 #sec1{
	width: auto;
	margin-bottom:0;
}
}

.page-id-35 #sec1 a{
	text-decoration: none;
}


.page-id-35 #sec1 a:hover{
	opacity:0.8;
}

.page-id-35 #sec1 .author_list{
	font-size: 1.4rem;
}

.page-id-35 #sec1 .next_list{
	padding: 5px 10px 5px 10px;
	font-size: 1.2rem;
	color: #333;
	background: #f1f1f1;
	margin-bottom: 10px;
}

@media screen and (min-width: 681px){
.page-id-35 #sec1 .next_list{
	padding: 10px 0px 10px 15px;
}
}

.page-id-35 #sec1 .author_list a{
	color: #999;
}

.page-id-35 #sec1 .mb{
	overflow:auto;
	position:relative;
	width: 100%;
	margin-top: 15px;
}

.page-id-35 #sec1 .lb{
	background:#fff;
	margin: auto;
	overflow: hidden;
}

@media screen and (max-width: 680px){
.page-id-35 #sec1 .lb{
	margin-right: 0;
}


.page-id-35 #sec1 .mb{
	margin-top: 0px;
}

}

.page-id-35 #sec1 .lb img{
	display: block;
	max-width: 130px;
}

.page-id-35 #sec1 .listpage_btn{
    font-size: 1.2rem;
    margin-top: 24px;
}

.page-id-35 #sec1 .listpage_btn a{
	display: block;
	color: #fff;
	padding: 10px;
	background: #999;
}

.page-id-35 #sec1 .listpage_btn a:hover{
    background: #ccc;
}

.page-id-35 #sec1 .rb{
	float: right;
	margin: auto;
	overflow: hidden;
	max-width: 33%;
	padding: 0 2%;
}

@media screen and (max-width: 680px){
.page-id-35 #sec1 .rb{
	float: none;
	max-width: 170px;
}
}

@media screen and (max-width: 680px){
.page-id-35 #sec1 .lb{
	float: none;
	width: 100%;
}
}

.page-id-35 #sec1 .rb img{width: 100%;border: 1px solid #CCC;}

.page-id-35 #sec1 .description{
	font-size: 1.2rem;
	line-height:150%;
	margin-top: 20px;
}

.page-id-35 #sec1 .description a{
	color:#f8823c;
	margin-top:10px;
	margin-bottom: 15px;
}

@media screen and (min-width: 681px){
.page-id-35 #sec1 .description{
	margin-bottom: 50px;
}
}

.page-id-35 #sec1 h1{
	font-size: 2.3rem;
	color:#f8823c;
	font-weight:bold;
	line-height: 140%;
}

.page-id-35 .comic_list{
	display: inline-flex;
	flex-wrap:wrap;
	width:980px;
	margin-top: 20px;
	text-align: center;
	font-size: 1rem;
		display : -webkit-inline-box;
	display : -ms-inline-flexbox;
	display : -webkit-inline-flex;
	display : inline-flex;
	display:-ms-flexbox;/*--- IE10 ---*/
    display:-webkit-flex;/*--- safari（PC）用 ---*/
    display:flex;
    -ms-flex-wrap:wrap;/*--- IE10用 ---*/
    -webkit-flex-wrap:wrap;/*--- safari（PC）用 ---*/

}


.page-id-35 .comic_list li{
	width: 13.68%;
	padding: 0 0 40px;
	position:relative;
	margin: 0 0.3%;
}

.page-id-35 .comic_list li a{
	display: block;
		border:1px solid #ccc;
}

@media screen and (min-width: 681px){
.page-id-35 .comic_list li a img{
	width:100%;
	height:auto;
}
}


@media screen and (max-width: 680px){
.page-id-35 .comic_list li{
	padding: 0 0 60px 0;
}

.page-id-35 .comic_list li a{
	display:block;
	position:relative;
}

.page-id-35 .comic_list li p{
	width:95%;
	margin:auto;
}
}

.page-id-35 .comic_list li p{
	height: 32px;
	margin-top:3px;
	overflow: hidden;
	margin-bottom: 3px;
	text-align:left;
}



@media screen and (min-width: 681px){
.page-id-35 .comic_list li img{
	margin:auto;
	display:block;
	width: auto;
	height: 100%;
}
}



@media screen and (max-width: 680px){
.page-id-35 .comic_list{
	width:100%;
}

.page-id-35 .comic_list li{
		width:24%;
		margin:0 0.5%;
}

.page-id-35 .comic_list li img{
	display:block;
	width:100%;
}
}


.page-id-35 .comic_list li img:hover{
	opacity:0.8;
}

.page-id-35 .comic_list li div{
	position:absolute;
	width:100%;
	left: 0;
	right: 0;
	margin:auto;
	text-align:center;
	font-weight:bold;
	height:auto;
	font-size:1.4rem;
}

.page-id-35 .comic_list li div a{
	height:20px;
}

@media screen and (max-width: 680px){
.page-id-35 .comic_list li div{
		font-weight:normal;
		font-size:1.2rem;
}
}

.page-id-35 .comic_list li div a{
	line-height:20px;
	display:block;
	width:100%;
}

@media screen and (max-width: 680px){
.page-id-35 .comic_list li div a{
	line-height:40px;
	height:40px;
	font-weight:bold;
}
}

.page-id-35 .comic_list li div{
	border: 1px solid #666;
	width:80%;
	position:absolute;
	bottom:20px;
}

.page-id-35 .comic_list li div a{
	color: #666;
	border:none;
}

.page-id-35 .comic_list li div a:hover{
	background:#666;
	color:#fff;	
}

.page-id-35 .magazine_comic{
	display: inline-flex;
	flex-wrap:wrap;
	width:100%;
	padding:10px 0 20px;
}


.page-id-35 .magazine_comic li{
	width:12.5%;
	padding:0 0 70px 0;
	position:relative;
	height:170px;
}

@media screen and (max-width: 340px){
.page-id-35 .magazine_comic li{
	width:12.5%;
	padding:0 0 70px 0;
	position:relative;
	height:auto;
}
}

.page-id-35 .magazine_comic li a{
	display:block;
	position:relative;
	width:100%;
	height:100%;
}

@media screen and (min-width: 681px){
.page-id-35 .magazine_comic li a img{
	bottom:0;
	height:auto;
	width:auto;
	margin:auto;
	max-width:90%;
	max-height:90%;
	position:absolute;
	top:0;
	left:0;
	right:0;
}
}


@media screen and (max-width: 680px){
.page-id-35 .magazine_comic li{
}

.page-id-35 .magazine_comic li a{
	height:220px;
	display:block;
	position:relative;
}

}




@media screen and (max-width: 580px){
	.page-id-35 .magazine_comic li a{
	display:block;
	height:180px;
}
}


@media screen and (max-width: 480px){
	.page-id-35 .magazine_comic li a{
	display:block;
	height:150px;
}
}

@media screen and (max-width: 380px){
	.page-id-35 .magazine_comic li a{
	display:block;
	height:100px;
}
}







.page-id-35 .magazine_comic li p{
	padding:0 5px;
	width:80%;
	margin:auto;
	height:40px;
  font-weight:bold;
}

.page-id-35 #tabs{
	padding:10px;
}

@media screen and (min-width: 681px){
.page-id-35 .magazine_comic li img{
	margin:auto;
	display:block;
	border:1px solid #ccc;
	width: 100%;
}
}





@media screen and (max-width: 340px){
.page-id-35 .magazine_comic li:last-child{
}
}

@media screen and (max-width: 680px){
.page-id-35 .magazine_comic{
	width:100%;
	overflow:auto;
	display:inline-flex;
		display : -webkit-inline-box;
	display : -ms-inline-flexbox;
	display : -webkit-inline-flex;
	display : inline-flex;
	display:-ms-flexbox;/*--- IE10 ---*/
    display:-webkit-flex;/*--- safari（PC）用 ---*/
    display:flex;
    -ms-flex-wrap:wrap;/*--- IE10用 ---*/
    -webkit-flex-wrap:wrap;/*--- safari（PC）用 ---*/
    flex-wrap:wrap
}

.page-id-35 .magazine_comic li{
		width:25%;
		margin:0;
		height:auto;
		padding-bottom:10px;
		overflow:auto;
}

.page-id-35 .magazine_comic li img{
	display: block;
	margin: auto;
	height:auto;
	width:auto;
	max-width:90%;
	max-height:90%;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
}
}







.page-id-35 .magazine_comic li img:hover{
	opacity:0.8;
}

.page-id-35 .magazine_comic li div{
	bottom:15px;
	width:80%;
	left: 0;
    right: 0;
	margin:auto;
	text-align:center;
	font-weight:bold;
	height:auto;
	font-size:1.4rem;
	clear:both;
}

.page-id-35 .magazine_comic li div a{
	height:20px;
}



@media screen and (max-width: 680px){
	.page-id-35 .magazine_comic li div{
		font-weight:normal;
		font-size:1.2rem;


	}
}

.page-id-35 .magazine_comic li div a{
	line-height:20px;
	display:block;
	width:100%;
	border:1px solid #666;
	
}

@media screen and (max-width: 680px){
.page-id-35 .magazine_comic li div a{
	line-height:40px;
	height:40px;
	font-weight:bold;
}
}

.page-id-35 #tabs-1 .magazine_comic li div{	
	border:1px solid #f06292;
}

.page-id-35 #tabs-1 .magazine_comic li div a{
	color:#f06292;
}

.page-id-35 #tabs-1 .magazine_comic li div a:hover{
	background:#f06292;
	color:#fff;	
}

.page-id-35 #sec2 .magazine_btn{
    font-size: 1.6rem;
    margin: auto;
    text-align: center;
}

.page-id-35 #sec2 .magazine_btn a{
	color: #fff;
	padding: 10px;
	background: #999;
	text-decoration: none;
}

.page-id-35 #sec2 .magazine_btn a:hover{
    background: #ccc;
}


.page-id-35 #sec3{
	width: 100%;
	overflow: auto;
}


.page-id-35 #sec4{
	width: 100%;
}

.page-id-35 .recommend_comic{
	display: inline-flex;
	flex-wrap: wrap;
	width: 100%;
	margin-top: 20px;
	text-align: center;
	font-size: 1rem;
	line-height: 150%;
}

.page-id-35 .recommend_comic p{
	height: 30px;
	overflow:hidden;
	padding: 4px 0;
	width:95%;
	margin:auto;
	text-align:left;
}

.page-id-35 .recommend_comic li{
	width: 9.4%;
	position: relative;
	margin: 0 0.3%;
}


@media screen and (max-width: 680px){
	.page-id-35 .recommend_comic li:nth-child(10) , .page-id-35 .recommend_comic li:nth-child(9){
		display:none;
}

}


.page-id-35 .recommend_comic li a{
	display: block;
	position: relative;
}


@media screen and (max-width: 680px){
.page-id-35 .recommend_comic li{
	padding: 0 0 10px 0;
}

.page-id-35 .recommend_comic li a{
	display:block;
	position:relative;
}

.page-id-35 .recommend_comic li p{
	padding: 4px 0;
	width:95%;
	margin:auto;
	height: 31px;
	text-align:left;
}
}

@media screen and (min-width: 681px){
.page-id-35 .recommend_comic li img{
	margin:auto;
	display:block;
	border:1px solid #ccc;
	width: 100%;
}
}


@media screen and (max-width: 680px){
.page-id-35 .recommend_comic{
	width:100%;
}

.page-id-35 .recommend_comic li{
		width:24%;
		float:left;
		margin:0 0.5%;
}

.page-id-35 .recommend_comic li a{
	border:1px solid #ccc;
	display:block;
}

.page-id-35 .recommend_comic li img{
	width:100%;
	display:block;
}

}



.page-id-35 .recommend_comic li img:hover{
	opacity:0.8;
}

.page-id-35 .recommend_comic li div{
	position:absolute;
	bottom:15px;
	width:100%;
	left: 0;
    right: 0;
	margin:auto;
	text-align:center;
	font-weight:bold;
	height:auto;
	font-size:1.4rem;
}

.page-id-35 .recommend_comic li div a{
	height:20px;
}

@media screen and (max-width: 680px){
.page-id-35 .recommend_comic li div{
		font-weight:normal;
		font-size:1.2rem;

}
}

.page-id-35 .recommend_comic li div a{
	line-height:20px;
	display:block;
	width:100%;
	
}

@media screen and (max-width: 680px){
.page-id-35 .recommend_comic li div a{
	line-height:40px;
	height:40px;
	font-weight:bold;
}
}

.page-id-35 .slider img{
	border:none;
	padding-top:10px;
}

.page-id-35 .slick-slide {
    position: relative;
    height: 180px;
    padding-bottom: 25px;
}

.page-id-35 .calli img{
	width: 90%;
	display:block;
	margin:auto;
	border:1px solid #ccc;
	bottom: 15px;
	left: 0;
	right: 0;
}

@media screen and (max-width: 980px){
.page-id-35 .calli img{
	height:120px;
	width:auto;
}
}

.page-id-35 .calli:hover{
	opacity:0.8;
}

.page-id-35 .calli div span{
	display:block;
	font-size:1.2rem;
}

.page-id-35 .bx-wrapper{
	overflow:hidden;
}


.page-id-35 #colrb{
}

@media screen and (max-width: 680px){
.page-id-35 #colrb{
    width: 100%;
}
}

.page-id-35 #sec1 .title{
	border: 1px solid #ccc;
	position: relative;
	overflow: auto;
	padding: 10px;
}

@media screen and (max-width: 680px){
.page-id-35 #sec1 .title{
	padding: 10px;
}
}

.page-id-35 #sec1 .title_btn{
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 15px;
    text-align: center;
}

.page-id-35 #sec1 .title_btn a{
	color: #999;
	display: block;
}

.page-id-35 .slider img{
	border:none;
	padding-top:10px;
}

.page-id-35 .slick-slide {
    padding-top: 20px;
    position: relative;
    height: 140px;
}

.page-id-35 .calli img{
	width:90px;
	display:block;
	margin:auto;
	border:1px solid #ccc;
	position: absolute;
	bottom: 15px;
	left: 0;
	right: 0;
}

@media screen and (max-width: 980px){
.page-id-35 .calli img{
	height: 140px;
	width:auto;
}
}

@media screen and (max-width: 680px){
.page-id-35 .calli img{
	height: 140px;
	width:auto;
	display:block;
	margin:auto;
	border:1px solid #ccc;
}
}

.page-id-35 .calli:hover{
	opacity:0.8;
}

.page-id-35 .calli div{
	border:1px solid #666;
	width:90%;
	height:35px;
	margin: 5px auto 0;
	text-align:center;
	position:absolute;
	bottom:0;
	left:0;
	right:0;
}

.page-id-35 .calli div span{
	display:block;
	font-size:1.2rem;
}

.page-id-35 .bx-wrapper{
	overflow:hidden;
}


.page-id-35 #colrb{
}

@media screen and (max-width: 680px){
.page-id-35 #colrb{
    width: 100%;
    padding: 0 10px;
    margin: auto;
    box-sizing: border-box;
}
}

.page-id-35 #sec1 .magazine {
	display: block;
	font-size: 1.3rem;
	min-width: 100px;
	float: right;
	color: #ccc;
	text-align: center;
	margin: auto;
}

@media screen and (max-width: 680px){
.page-id-35 #sec1 .magazine{
	position: static;
	float: right;
	margin: 0;
	padding: 0;
}

.page-id-35 #sec1 .title_btn {
	position: static;
	float: left;
	margin: 0;
}
}

.page-id-35 #sec1 .magazine img {
	border:0;
	display: block;
	max-width: 114px;
}

.page-id-35 #sec1 .magazine2 {
	display: block;
	padding: 8px;
	font-size: 1.1rem;
	min-width: 100px;
	float: left;
	margin-left: 5px;
	border: 1px solid #CCC;
	color: #ccc;
}

.page-id-35 #sec1 .title_btn a{
	color: #999;
	display: block;
}

.page-id-35 #sec1 .label{
	display: block;
	padding: 8px;
	font-size: 1.1rem;
	min-width: 100px;
	float: left;
	margin-left: 5px;
	border: 1px solid #CCC;
	color: #ccc;
}

@media screen and (max-width: 680px){
.page-id-35 #sec1 .magazine2 {
	float:none;
	margin-left: 0;
	margin-top: 10px;
	/* width: 100%; */
}

.page-id-35 #sec1 .label {
	float:none;
	margin-left: 0;
	margin-top: 10px;
	/* width: 100%; */
}
}


@media screen and (max-width: 680px){
.page-id-35 .sns_share{
	margin:auto;
	float:inherit;
	text-align:center;
	overflow:auto;
	max-height:60px;
}


.page-id-35 .sns_share div{
	float:inherit;
	display:inline-block;
	vertical-align:top;
	padding:0;
	padding-top:10px;
}

.page-id-35 .sns_share div div{
	padding:0;
}
}

@media screen and (max-width: 680px){
.page-id-35 #sec2,
.page-id-35 #sec3,
.page-id-35 #sec4{
	padding: 0 10px;
	width: 100%;
	box-sizing: border-box;
}
}

@media screen and (max-width: 400px){
.page-id-35 #sec1 .title_btn{
	float:none;
}
}



.page-id-35 .magazine_lb{
		float:left;
}

.page-id-35 #more_author{
	text-align:center;
	letter-spacing:-4px;
}

.page-id-35 #more_author li{
	display:inline-block;
	letter-spacing:normal;
	font-size:1.6rem;
	margin: 5px;
		background:#666;

	
}

.page-id-35 #more_author a{
	color:#fff;
	display:block;
	padding:10px;
	font-weight:bold;
}

@media screen and (max-width: 680px){
	.page-id-35 #more_author li{
		width:80%;
		padding:0 10px;
	}
	
	
	.page-id-35 #more_author a{
		width:100%;
		margin: 0;
		font-size:1.4rem;
		padding:10px 0;
	}
}

#book_series_campaign_items h2{
	background: url(/wp-content/uploads/2016/07//main_h2_02.png) no-repeat;
}










.page-id-35 .comic_list2{
	display: inline-flex;
	flex-wrap:wrap;
	width:980px;
	margin-top: 20px;
	text-align: center;
	font-size: 1rem;
		display : -webkit-inline-box;
	display : -ms-inline-flexbox;
	display : -webkit-inline-flex;
	display : inline-flex;
	display:-ms-flexbox;/*--- IE10 ---*/
    display:-webkit-flex;/*--- safari（PC）用 ---*/
    display:flex;
    -ms-flex-wrap:wrap;/*--- IE10用 ---*/
    -webkit-flex-wrap:wrap;/*--- safari（PC）用 ---*/

}


.page-id-35 .comic_list2 li{
	width: 13.68%;
	position:relative;
	margin: 0 0.3%;
	padding-bottom:20px;
}

.page-id-35 .comic_list2 li a{
	display: block;

}

.page-id-35 .comic_list2 li a img{
	width:100%;
	height:auto;
	border:1px solid #ccc;
	display:block;
}



@media screen and (max-width: 680px){
.page-id-35 .comic_list2 li{
	padding: 0 0 20px 0;
}

.page-id-35 .comic_list2 li a{
	display:block;
	position:relative;
}


}



@media screen and (max-width: 680px){
.page-id-35 .comic_list2{
	width:100%;
}

.page-id-35 .comic_list2 li{
		width:31.33%;
		margin:0 1%;
}

}


.page-id-35 .comic_list2 li img:hover{
	opacity:0.8;
}

.page-id-35 .comic_list2 li div{

	border: 1px solid #666;
	width:90%;
	text-align:center;
	padding:4px 0;
	margin:5px auto 0;
}


.page-id-35 .comic_list2 li div span{
	font-size:1.2rem;
	display:block;
	color:#f8823c;
}

.page-id-35 .no_item_message {
  font-size: 1.2rem;
  margin: 1rem 1rem 1.8rem;
}
